:root {
    --tx-black: #3A3A3A;
    --tx-darkgray: #474747;
    --tx-gray: #828282;
    --tx-white: #FFFFFF;
    --tx-blue: #0081CD;
    --bd-middlegray: #B4B4B4;
    --bd-gray: #F7F8FA;
    /*--bd-lightblue: #F2F8FC;*/
    --bd-lightblue: #EDF5FA;
    --bd-black: #000000;
    --bd-white: #FFFFFF;
    --bd-green: #009639;
    --bd-red: #F31102;
    --br-gray: #C0C2C8;
    --br-blue: #699EBD;
    --br-green: #CCF1DA;
    --br-red: #FBC3BF;
    --btn-darkblue: #0081CD;
    --btn-lightblue: #4099CE;
    --btn-white: #FFFFFF;
    --ff-primary: "Roboto", sans-serif;
    --ff-secondary: "Open Sans", sans-serif;
    --top-bar-size: 8.2vh;
}
@media (min-width:767px) {
    .container-wrapper {
        background-color: var(--tx-white);
        border: 0.6rem solid var(--bd-white);
        border-radius: 1.5em;
        overflow: clip;
        -webkit-box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.60);
        box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.60);
        margin: 1em;
    }
}
@media (min-width: 768px) and (max-width:991px) {
    .container, .container-md, .container-sm {
        max-width: 769px;
    }
}
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
.bg-img:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: none;
    /* background: rgb(0 70 104 / 25%); */
}
.bg-img {
    background-image: url(../images/bienvenue-utilisateurs-v3.png);
    min-height: 90vh;
}
.slice-screen {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 100%;
    min-height: auto;
    /*min-height: 90vh;*/
    padding-top: 20px;
    padding-bottom: 20px;
    transform: translateY(-50px);
}
@media (min-width: 768px) and (max-height:830px) {
    .slice-screen {
        transform: none;
    }
}
h1 {
    font-family: var(--ff-primary);
    font-size: 2.75rem;
    line-height: 1.2;
    letter-spacing: normal;
    font-weight: 700;
    color: var(--tx-darkgray);
}
h3 {
    font-family: var(--ff-primary);
    font-size: 1.125rem;
    line-height: 1.2;
    letter-spacing: normal;
    font-weight: 600;
    color: var(--tx-darkgray);
}
p {
    font-family: var(--ff-primary);
    font-size: 0.875rem;
    line-height: 1.4;
    letter-spacing: normal;
    font-weight: 600;
    color: var(--tx-gray);
}
.line-height-0 {
    line-height: 0 !important;
}
.tx-color-green {
    color: var(--bd-green) !important;
}
.tx-color-red {
    color: var(--bd-red) !important;
}
.tx-color-black {
    color: var(--tx-black) !important;
}
.tx-color-white {
    color: var(--tx-white) !important;
}
.tx-color-gray {
    color: var(--tx-gray) !important;
}
.tx-color-middlegray {
    color: var(--bd-middlegray) !important;
}
.tx-color-darkblue {
    color: var(--btn-darkblue) !important;
}
.bg-white {
    background-color: var(--bd-white) !important;
}
.bg-gray {
    background-color: var(--bd-gray) !important;
}
.text-ligth-gray {
    font-family: var(--ff-secondary);
    font-size: 0.75rem;
    line-height: 1.4;
    letter-spacing: normal;
    font-weight: 300;
    color: var(--tx-gray);
}
.fa-1-5x {
    font-size: 1.5em;
}
.text-secure {
    font-family: var(--ff-secondary);
    font-size: 1.25rem;
    line-height: 1.4;
    letter-spacing: normal;
    font-weight: 700;
    color: var(--tx-black);
}
.capitalize-first-letter {
    text-transform: lowercase !important;
}
    .capitalize-first-letter::first-letter {
        text-transform: uppercase !important;
    }
.mobile-number,a.mobile-number {
    font-family: var(--ff-primary);
    font-size: 0.75rem;
    line-height: 1.4;
    letter-spacing: normal;
    font-weight: 600;
    color: var(--tx-blue);
    text-decoration: none;
}
.link-second,a.link-second {
    font-family: var(--ff-primary);
    font-size: 0.875rem;
    line-height: 1.4;
    letter-spacing: normal;
    font-weight: 600;
    color: var(--tx-blue);
    display: block;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
}
.link-second:hover,a.link-second:hover {
    color: var(--btn-lightblue);
}
.link-info-gray,a.link-info-gray {
    font-family: var(--ff-primary);
    font-size: 0.75rem;
    line-height: 1.4;
    letter-spacing: normal;
    font-weight: 500;
    color: var(--tx-gray) !important;
}
.link-info-gray,a.link-info-gray {
    color: var(--tx-darkgray) !important;
}
.link-info,a.link-info {
    font-family: var(--ff-primary);
    font-size: 0.75rem;
    line-height: 1.4;
    letter-spacing: normal;
    font-weight: 500;
    color: var(--tx-blue);
    text-decoration: underline;
}
.link-blue,a.link-blue {
    color: var(--tx-blue) !important;
    text-decoration: underline;
    background: none;
    border: none;
}
a.link-blue:after {
    color: var(--tx-black);
    font-family: "Font Awesome 7 Pro";
    content: "\e09f";
    text-decoration: none !important;
    display: inline-block;
    margin-left: 0.2rem;
}
button.link-blue {
    font-family: var(--ff-primary);
    font-size: 0.75rem;
    line-height: 1.4;
    letter-spacing: 0.46px;
    font-weight: 500;
    color: var(--tx-blue);
    text-decoration: none;
    background: none;
    border: none;
    box-shadow: none;
    width: 100%;
}
button.link-blue:hover {
    font-family: var(--ff-primary);
    font-size: 0.75rem;
    line-height: 1.4;
    letter-spacing: 0.46px;
    font-weight: 600;
    color: var(--tx-blue);
    text-transform: uppercase;
    text-decoration: none;
    background: none;
    border: none;
    box-shadow: none;
    width: 100%;
}
.link-blue-uppercase,a.link-blue-uppercase {
    font-family: var(--ff-secondary);
    font-size: 0.75rem;
    line-height: 1.4;
    letter-spacing: 0.46px;
    font-weight: 500;
    color: var(--tx-blue);
    text-transform: uppercase;
    text-decoration: none;
    background: none;
    border: none;
}
button.link-blue-uppercase {
    font-family: var(--ff-secondary);
    font-size: 0.75rem;
    line-height: 1.4;
    letter-spacing: 0.46px;
    font-weight: 500;
    color: var(--tx-blue);
    text-transform: uppercase;
    text-decoration: none;
    background: none;
    border: none;
    box-shadow: none;
    width: 100%;
}
button.link-blue-uppercase:hover {
    font-family: var(--ff-secondary);
    font-size: 0.75rem;
    line-height: 1.4;
    letter-spacing: 0.46px;
    font-weight: 600;
    color: var(--tx-blue);
    text-transform: uppercase;
    text-decoration: none;
    background: none;
    border: none;
    box-shadow: none;
    width: 100%;
}
/*.footer {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px 0px;
}*/
.footer, .info-text {
    font-family: var(--ff-primary);
    font-size: 0.75rem;
    line-height: 1.4;
    letter-spacing: normal;
    font-weight: 500;
    color: var(--tx-gray);
}
/*<div class="hr-wrap"><span class="hr-text">Ou se connecter avec</span></div>*/
.hr-wrap {
    position: relative;
    text-align: center;
    margin: 2rem 0;
}
.hr-wrap::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    border-top: 1px solid var(--br-gray);
    z-index: 1;
}
.hr-text {
    position: relative;
    background: var(--bd-white);
    padding: 0 10px;
    z-index: 2;
    color: var(--br-gray);
}
#totp-qr-code {
    padding:25px;
    background:var(--bd-white);
    border:1px solid var(--tx-black);
    border-radius:0px;
}
.card {
    box-shadow: none !important;
}
.card-header {
    border-bottom: none !important;
}
.card-nostyle {
    background: none;
    box-shadow: none;
    border: 0;
}
.card-nostyle .card-header {
    display: none;
}
.card-nostyle .card-body {
    padding: 0px !important;
}
.card-nostyle .card-footer {
    border: 0px !important;
}
.card-bio {
    background-color: var(--bd-gray);
    border: 0;
    border-radius: 1.5rem;
}
.card-bio .card-body {
    padding: 1rem;
}
.card-info-blue {
    border: 1px solid var(--br-blue) !important;
    background: var(--bd-lightblue) !important;
    color: var(--tx-black) !important;
    font-family: var(--ff-primary);
    font-weight: 500;
    line-height: 1.4;
    font-size: 0.875rem;
}
.card-info-blue p {
    color: var(--tx-black) !important;
    font-family: var(--ff-primary);
    font-weight: 500;
    line-height: 1.4;
    font-size: 0.875rem;
}
.card-info-gray {
    border: 1px solid var(--br-gray) !important;
    background: var(--bd-gray) !important;
    color: var(--tx-gray);
    font-family: var(--ff-primary);
    font-weight: 500;
    line-height: 1.4;
    font-size: 0.875rem;
}
.card-info-gray p {
    color: var(--tx-gray);
    font-family: var(--ff-primary);
    font-weight: 500;
    line-height: 1.4;
    font-size: 0.875rem;
}
.card-info-gray a {
    color: var(--tx-darkgray);
}
.card-info-failed {
    border: 1px solid var(--bd-red) !important;
    background: var(--bd-white) !important;
    color: var(--tx-gray);
    font-family: var(--ff-primary);
    font-weight: 500;
    line-height: 1.4;
    font-size: 0.875rem;
}
.card-info-failed p {
    color: var(--tx-gray);
    font-family: var(--ff-primary);
    font-weight: 500;
    line-height: 1.4;
    font-size: 0.875rem;
}
.card-info-failed a {
    color: var(--btn-darkblue);
    text-decoration: underline;
}
.card-info-failed a:hover,
.card-info-failed a:focus,
.card-info-failed a:active {
    color: var(--br-blue);
    text-decoration: underline;
}
.card-info-success {
    border: 1px solid var(--br-blue) !important;
    background: var(--bd-lightblue) !important;
    color: var(--tx-gray);
    font-family: var(--ff-primary);
    font-weight: 500;
    line-height: 1.4;
    font-size: 0.875rem;
}
.card-info-success p {
    color: var(--tx-gray);
    font-family: var(--ff-primary);
    font-weight: 500;
    line-height: 1.4;
    font-size: 0.875rem;
}
.card-info-success a {
    color: var(--btn-darkblue);
    text-decoration: underline;
}
.card-info-success a:hover,
.card-info-success a:focus,
.card-info-success a:active {
    color: var(--br-blue);
    text-decoration: underline;
}
.icon-top-right {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
}
.no-border {
    border: none !important;
}
.no-background {
    background: none !important;
}
.hover-white:hover {
    background: var(--bd-white) !important;
}
/*[MENU]*/
.navbar {
    /*box-shadow: 0 4px 12px 0 rgba(0, 0, 0, .07), 0 2px 4px rgba(0, 0, 0, .05);*/
    box-shadow: none;
    font-family: var(--ff-primary);
    font-size: 0.625rem;
    line-height: 1;
    letter-spacing: normal;
    font-weight: 400;
    color: var(--tx-gray);
}
.navbar-brand {
    max-width: 120px !important;
}
/*[/MENU]*/
/*[FORM]*/
.label-control, small, .form-check-label {
    font-family: var(--ff-primary);
    font-size: 0.75rem;
    line-height: 1.4;
    letter-spacing: normal;
    font-weight: 400;
    color: var(--tx-gray);
    display: inline-block;
}
.form-control {
    border: var(--br-gray) solid 1px;
    border-radius: 4px;
    padding: 20px 8px !important;
    background-color: var(--tx-white);
}
.form-control:has(~ .input-icon-div) {
    padding-right: 3.4rem !important;
}
@media (min-width:767px) {
    .form-control {
        padding: 14.5px 8px !important;
    }
}
.form-check-input[type=checkbox]:checked {
    background-color: var(--btn-darkblue);
}
.form-control:focus {
    border: 1px solid var(--br-blue) !important;
    background: var(--bd-lightblue) !important;
    box-shadow: none !important;
}
.filled input:not(.code-input):not(.highlightError):not(.form-check-input):not([type="checkbox"]):not([type="checkbox"]:checked),
.filled input:not(.code-input):not(.highlightError):not(.form-check-input):not([type="checkbox"]):not([type="checkbox"]:checked):focus,
.filled input:not(.code-input):not(.highlightError):not(.form-check-input):not([type="checkbox"]):not([type="checkbox"]:checked):active {
    border: 1px solid var(--br-blue) !important;
    background: var(--bd-lightblue) !important;
    box-shadow: none !important;
}
.filled + small {
    color: var(--btn-lightblue) !important;
}
.input-icon-div {
    height: 40px;
    border-radius: 6px;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    position: absolute;
    right: 8px;
    cursor: default;
    top: 60%;
    transform: translateY(-40%);
}
.input-icon-div[class*="fa-circle-user"]  {
    display:none !important; /* Update 23102025 - Remove eye icon */
}
.input-icon-div[class*="fa-eye"]  {
    background-color: var(--bd-gray);
    border-radius: 50%;
    cursor: pointer;
}
.filled .input-icon-div[class*="fa-eye"],
.filled .input-icon-div[class*="fa-eye"]:focus {
    background-color: var(--bd-white);
    border-radius: 50%; /* cercle parfait */
}
.code-inputs {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 100%;
    padding: 0 0.5rem;
}
@media (min-width: 992px) {
    .code-inputs {
        justify-content: center;
        gap: 1rem;
    }
}
.code-input {
    width: 30px;
    font-size: 20px;
    text-align: center;
    border: none;
    border-bottom: 2px solid var(--bd-black);
    outline: none;
    background-color: transparent;
    box-shadow: none;
    border-radius: 0 !important;
    -webkit-appearance: none; /* desactive le style par defaut iOS */
    appearance: none;
    overflow: visible;
}
@media (min-width: 992px) {
    .code-inputs {
        justify-content: center;
        gap: 1rem;
    }
    .code-input {
        width: 2rem;
        font-size: 2rem;
    }
}
.code-input:focus {
    border-color: var(--btn-lightblue);
}
.code-approve {
    position: absolute;
    top: 15px;
    margin: auto;
    height: 22px;
}
.code-info {
    position: absolute;
    top: 15px;
    margin: auto;
    height: 22px;
}
@media (min-width: 992px) {
    .code-approve {
        right: 10px;
        top: 0;
        bottom: 0;
        margin: auto;
    }
    .code-info {
        right: 10px;
        top: 0;
        bottom: 0;
        margin: auto;
    }
}
.btn {
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.1);
}
.btn-ico-round-white {
    border-radius: 50%;
    padding: 8px;
    color: var(--bd-black);
    background: var(--bd-white);
    box-shadow: none;
}
.btn-ico-round-white:hover {
    background: var(--br-gray);
}
.uni-block-btn-2 {
    font-family: var(--ff-secondary);
    font-size: 1rem;
    line-height: 1;
    letter-spacing: normal;
    font-weight: 400;
    margin-top: 25px;
    padding: 20px 15px;
    border-radius: 4px;
    width: 100%;
    text-transform: none;
    color: var(--btn-white);
    background-color: var(--btn-darkblue);
    border-color: var(--btn-darkblue);
    text-decoration: none;
}
.uni-block-btn-2:hover,
.btn-check+.uni-block-btn-2:hover {
    color: var(--btn-white);
    background-color: var(--btn-lightblue);
    border-color: var(--btn-lightblue);
}
.btn-check:checked + .uni-block-btn-2 {
    color: var(--btn-white);
    background-color: var(--btn-lightblue);
    border-color: var(--btn-lightblue);
}
.uni-block-btn-2:disabled,
.uni-block-btn-2.disabled {
    color: var(--btn-white);
    background-color: var(--btn-lightblue);
    border-color: var(--btn-lightblue);
    cursor: not-allowed;
}
.uni-btn-secondary {
    font-family: var(--ff-secondary);
    font-size: 1rem;
    line-height: 1;
    letter-spacing: normal;
    font-weight: 400;
    margin-top: 25px;
    padding: 20px 8px;
    border-radius: 4px;
    width: 100%;
    text-transform: none;
    color: var(--tx-black);
    background-color: var(--bd-gray);
    border-color: var(--bd-gray);
    text-decoration: none;
}
.uni-btn-secondary:hover {
    color: var(--tx-black);
    background-color: var(--bd-middlegray);
    border-color: var(--bd-middlegray);
}
.btn-check:checked + .uni-btn-secondary {
    color: var(--tx-black);
    background-color: var(--bd-middlegray);
    border-color: var(--bd-middlegray);
}
.uni-btn-secondary:disabled,
.uni-btn-secondary.disabled {
    color: var(--tx-black);
    background-color: var(--bd-middlegray);
    border-color: var(--bd-middlegray);
    cursor: not-allowed;
}
.uni-block-btn-inverse {
    font-family: var(--ff-secondary);
    font-size: 1rem;
    line-height: 1;
    letter-spacing: normal;
    font-weight: 400;
    margin-top: 25px;
    padding: 20px 15px;
    border-radius: 4px;
    width: 100%;
    text-transform: none;
    color: var(--btn-darkblue);
    background-color: var(--btn-white);
    border: 1px solid var(--btn-darkblue);
    text-decoration: none;
}
.uni-block-btn-inverse:hover,
.btn-check+.uni-block-btn-inverse:hover {
    color: var(--btn-white);
    background-color: var(--btn-lightblue);
    border-color: var(--btn-lightblue);
}
.btn-check:checked + .uni-block-btn-inverse {
    color: var(--btn-white);
    background-color: var(--btn-lightblue);
    border-color: var(--btn-lightblue);
}
.uni-block-btn-inverse:disabled,
.uni-block-btn-inverse.disabled {
    color: var(--btn-white);
    background-color: var(--btn-lightblue);
    border-color: var(--btn-lightblue);
    cursor: not-allowed;
}
.uni-btn-select {
    font-family: var(--ff-secondary);
    font-size: 1.25rem;
    line-height: 1.2;
    letter-spacing: normal;
    font-weight: 600;
    margin-top: 20px;
    padding: 10px 15px;
    border-radius: 4px;
    width: 100%;
    text-transform: none;
    color: var(--tx-darkgray);
    background-color: var(--btn-white);
    border: 1px solid var(--br-blue);
    box-shadow: none;
    text-decoration: none;
}
.uni-btn-select:hover,
.btn-check+.uni-btn-select:hover {
    color: var(--tx-darkgray);
    background-color: var(--bd-lightblue);
    border-color: var(--br-blue);
}
.btn-check:checked + .uni-btn-select {
    color: var(--tx-darkgray);
    background-color: var(--bd-lightblue);
    border-color: var(--br-blue);
}
.uni-btn-select:disabled,
.uni-btn-select.disabled {
    color: var(--tx-darkgray);
    background-color: var(--bd-lightblue);
    border-color: var(--br-blue);
    cursor: not-allowed;
}
.form-control.highlightError {
    margin-bottom: 0;
    background: none !important;
    border-color: var(--br-red) !important;
}
.invalid-feedback,
.invalid-feedback p {
    margin-top: 0;
    color: var(--bd-red);
    font-weight: 400;
}
/*.uni-error-text::before,*/
.uni-error-text p::before {
    font-family: "Font Awesome 7 Pro";
    content: "\f06a";
    font-weight: 400;
    margin-right: 0.3rem;
}
.uni-error-text, .uni-error-text p {
    color: var(--bd-red);
    font-weight: 400;
    font-size: 0.75rem;
    margin-bottom: 1rem;
}
.pre-times .attrEntry::before {
    font-family: "Font Awesome 7 Pro" !important;
    content: "\f00d" !important;
    color: var(--bd-red) !important;
    /*color: var(--tx-gray) !important;*/
    font-weight: 400 !important;
    margin-right: 0.2rem !important;
}
.pre-check .attrEntry::before {
    font-family: "Font Awesome 7 Pro" !important;
    content: "\f00c" !important;
    color: var(--bd-green) !important;
    font-weight: 400 !important;
    margin-right: 0.2rem !important;
}
/* Update 29102025
.uni-helper-text.pre-times label {
    color: var(--bd-red);
} */
.uni-helper-text.pre-check label {
    color: var(--bd-green);
}
.uni-helper-text .attrEntry, .uni-helper-text:last-child .textInParagraph {
    margin-bottom: 0px !important;
}
.card-nostyle #instruction-body {
    font-size: 10px;
}
/* Mettre sur une ligne 
.card-nostyle .uni-helper-text.pre-times,
.card-nostyle .uni-helper-text.pre-check {
    line-height: 0;
    display: inline-block;
}*/
/*.card-nostyle .pre-times .attrEntry::before {
    content: "" !important;
    /*content: "\2022\00A0" !important; -update 09122025
}*/
.card-nostyle .uni-helper-text.pre-times label {
    /*color: var(--bd-red) !important; -update 28102025*/
    /*color:var(--bd-black) !important;*/
    color:var(--tx-darkgray) !important;
    font-size: 11px;
}
/*.card-nostyle .pre-check .attrEntry::before {
    content: "" !important;
    /*content: "\2022\00A0" !important; -update 09122025
}*/
.card-nostyle .uni-helper-text.pre-check label {
    /*color: var(--btn-lightblue) !important;*/
    /*color:var(--tx-darkgray) !important;*/
    color:var(--tx-gray) !important;
    font-size: 11px;
}
/*[/FORM]*/
/*MOSAIC-AZURE*/
.spinner {
    width: 40px !important;
    height: 40px !important;
    border: 4px var(--btn-darkblue) solid !important;
    /*border-top: 4px var(--bd-white) solid !important;*/
    border-top: 4px transparent solid !important;
    border-radius: 50% !important;
    /*animation: sp-anime 0.8s infinite linear !important;*/
    animation: spinner-border 0.8s infinite linear !important;
}
.spinner-border {
    color: var(--btn-darkblue) !important;
}
.modal-content:has(.modal-body.uni-modal-loader) {
    /*background: none !important;
    box-shadow: none !important;*/
    width: auto;
    border-radius:0;
}
.modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - 1rem);
    justify-content: center;
}
.modal-backdrop.show {
    opacity: 0.4;
}
.uni-radio {
    min-width: 370px;
}
.uni-profile-options-empty {
    display: none;
}
#auth-widget {
    text-align: unset !important;
}
@media (max-width: 992px) {
    #mosaic-container {
        padding: 0px !important;
    }
}
/*.uni-rainbow {
    height: 25vh;
    background: transparent linear-gradient(98deg, #0081CD 0%, #4099CE 100%) 0% 0% no-repeat padding-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}*/
.btn-light.focus, .btn-light:focus, .btn-light:hover {
    /*background-color: var(--btn-block-active-light-color);*/
    background-color: var(--tx-white);
    box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 25%);
    border: 1px solid var(--btn-darkblue);
}
/*SelfServe*/
.icon-sqround-blue {
    padding: 8px;
    background: var(--bd-lightblue);
    border-radius: 8px;
    color: var(--btn-darkblue);
    width: 42px;
    height: 37px;
}
.icon-sqround-black {
    padding: 8px;
    background: var(--bd-black);
    border-radius: 8px;
    color: var(--bd-white);
    width: 42px;
    height: 37px;
}
#main-container::after {
    content: "";
    display: block;
    height: 40px; /* hauteur du footer */
}
.topbar img {
    max-width: 100px;
    height: auto;
}
.content-box-rainbow {
    width: auto;
    align-items: center;
    justify-content: center;
    min-height: calc(90vh - var(--top-bar-size) - 80px); /*80px = digital-banner*/
}
.profil .content-box-rainbow {
    min-height: calc(90vh - var(--top-bar-size) - 220px);
}
#uni-logout-icon-topbar {
    display: none;
}
#home-screen #uni-logout-icon-topbar {
    display: inline-block;
}
.digital-banner {
    background: var(--tx-blue);
    padding: 20px;
}
.return-banner {
    background: var(--tx-white);
    padding: 20px;
    color: var(--tx-black);
}
.return-banner i {
    color: var(--tx-blue);
    font-size: 2rem;
}
.return-banner h3 {
    font-weight: 400;
}
.footer-ss {
    position: fixed;
    bottom: 0px;
    text-align: center;
    left: 0;
    right: 0;
    background: var(--bd-white);
    padding: 11px;
    will-change: transform;
}
/*For small height screen*/
@media (max-height:740px) {
    /*.slice-screen {
        transform: none;
    }*/
    .form-control {
        padding: 12px 8px !important;
    }
    .hr-wrap {
        margin: 0.5rem;
        display: inline-block;
    }
    .hr-text {
        display: none;
    }
}